.buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    cursor: pointer;
}

.button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
}

i {
    margin-bottom: 10px;
}